Webhooks
Delete a webhook endpoint
Delete a webhook endpoint.
AuthorizationBearer <token>
API key as Bearer token: Authorization: Bearer luc_live_.... Create keys in the dashboard under Settings > API Keys.
In: header
Path Parameters
id*string
Webhook endpoint ID.
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/webhook-endpoints/string"{ "id": "8b1f6c2e-4a1d-4e0b-9a51-3f0e2c7d9a10", "deleted": true}{ "error": "Missing API key"}{ "error": "Not found"}